Comment 1 for bug 159680

Steven McCoy (fnjordy) wrote :

Both amavisd-new 2.5.2 and dkim-filter 2.3.2 are in Debian lenny and sid.

http://packages.debian.org/sid/amavisd-new
http://packages.debian.org/sid/dkim-filter

For DKIM verification Mail::DKIM 0.28 is also in Debian sid:

http://packages.debian.org/sid/libmail-dkim-perl